<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="problemFeedbackWorkFlow" description="问题反馈流程">
    <nodes>
        <node id="feedbackEnter" name="经办" description="问题反馈经办" start="true"/>
        <node id="handleFeedback" name="审查" description="问题反馈审查"/>
        <node id="approvelist" name="审批" description="问题反馈审批"/>
        <node id="endFeedback" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overFeedback" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程最终回退-->
        <node id="overKwFinish" name="结束流程" description="结束流程" end="true" handle="false"/><!--结束流程-->
    </nodes>
    <sequenceFlow id="feedbackEnter_handleFeedback" name="送审批" description="问题反馈经办_问题反馈审查"/>
    <sequenceFlow id="feedbackEnter_overFeedback" name="回退" description="问题反馈经办_回退"/>
    <sequenceFlow id="feedbackEnter_overKwFinish" name="结束流程" description="问题反馈经办_结束流程"/>
    <!--<sequenceFlow id="handleFeedback_endFeedback" name="同意审批" description="问题反馈审查_结束"/>-->
    <sequenceFlow id="handleFeedback_approvelist" name="同意并送领导审批" description="问题反馈审查_问题反馈审批"/>
    <sequenceFlow id="approvelist_endFeedback" name="同意审批" description="问题反馈审批_结束"/>
    <sequenceFlow id="approvelist_handleFeedback" name="回退到审查" description="问题反馈审批_问题反馈经办"/>
<!--    <sequenceFlow id="approvelist_overFeedback" name="不同意" description="问题反馈审批_不同意-结束"/>-->
    <sequenceFlow id="handleFeedback_feedbackEnter" name="回退到经办" description="问题反馈审查_问题反馈经办"/>
    <sequenceFlow id="handleFeedback_overFeedback" name="不同意" description="问题反馈审批_不同意-结束"/>
</workflow>